/*
div.masthead {
	aspect-ratio: 16 / 9;
}
 */
/* ul.structure {
	li {
		list-style-type: none;
		margin-bottom: 0.5rem;
		small {
			font-size: 0.9rem;
			font-weight: bold;
		}
	}
} */

div.structure {
	margin-top: 4rem;
	border: 2px solid hsla(0, 0%, 0%, 10%);
	padding: 0 2rem 2rem;
	border-radius: 0.5rem;
	background-color: hsla(0, 0%, 100%, 15%);
	h3 {
		text-align:left;
		font-size: calc(0.7rem + 1vw);
		color: hsl(30, 35%, 35%);
		margin-bottom: 0.5rem;
		small {font-size: 80%; color:#000; margin-right: 0.5rem;}
	}
	p {margin: 0 0 0;}
}

